
BornAgain - Testing #1965

Provide an example of fitting real reflectometry data with BornAgain

15 Feb 2018 18:47 - dmitry

Status: Resolved Start date: 15 Feb 2018

Priority: Normal Due date:  

Assignee: dmitry % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 36   

Description

History

#1 - 16 Feb 2018 11:56 - dmitry

- Assignee deleted (dmitry)

#2 - 20 Feb 2018 10:24 - dmitry

- Assignee set to dmitry

#3 - 22 Feb 2018 11:14 - dmitry

- Status changed from Sprint to Resolved
